Reference record for OID 1.3.6.1.4.1.89.35.1.168.1.12

Parent
1.3.6.1.4.1.89.35.1.168.1 (rsNADClientsViewEntry)
Node code
12
Node name
rsNADClientsViewDstPortFrom
Numeric OID
1.3.6.1.4.1.89.35.1.168.1.12
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.168.1.12
ASN.1 notation

{1 3 6 1 4 1 89 35 1 168 1 12}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientsViewTable(168) rsNADClientsViewEntry(1) rsNADClientsViewDstPortFrom(12)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientsViewTable(168) rsNADClientsViewEntry(1) rsNADClientsViewDstPortFrom(12)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientsViewTable(168) rsNADClientsViewEntry(1) rsNADClientsViewDstPortFrom(12)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientsViewTable(168) rsNADClientsViewEntry(1) rsNADClientsViewDstPortFrom(12)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientsViewTable(168) rsNADClientsViewEntry(1) rsNADClientsViewDstPortFrom(12)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientsViewTable(168) rsNADClientsViewEntry(1) rsNADClientsViewDstPortFrom(12)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientsViewTable(168) rsNADClientsViewEntry(1) rsNADClientsViewDstPortFrom(12)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientsViewTable(168) rsNADClientsViewEntry(1) rsNADClientsViewDstPortFrom(12)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientsViewTable(168) rsNADClientsViewEntry(1) rsNADClientsViewDstPortFrom(12)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientsViewTable(168) rsNADClientsViewEntry(1) rsNADClientsViewDstPortFrom(12)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientsViewTable(168) rsNADClientsViewEntry(1) rsNADClientsViewDstPortFrom(12)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientsViewTable(168) rsNADClientsViewEntry(1) rsNADClientsViewDstPortFrom(12)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientsViewTable(168) rsNADClientsViewEntry(1) rsNADClientsViewDstPortFrom(12)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientsViewTable(168) rsNADClientsViewEntry(1) rsNADClientsViewDstPortFrom(12)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientsViewTable(168) rsNADClientsViewEntry(1) rsNADClientsViewDstPortFrom(12)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsNADClientsViewTable(168) rsNADClientsViewEntry(1) rsNADClientsViewDstPortFrom(12)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/168/1/12
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/168/1/12
  • /ISO/3/6/1/4/1/89/35/1/168/1/12
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsNADClientsViewTable/rsNADClientsViewEntry/rsNADClientsViewDstPortFrom
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsNADClientsViewTable/rsNADClientsViewEntry/rsNADClientsViewDstPortFrom
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsNADClientsViewTable/rsNADClientsViewEntry/rsNADClientsViewDstPortFrom
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsNADClientsViewTable/rsNADClientsViewEntry/rsNADClientsViewDstPortFrom
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsNADClientsViewTable/rsNADClientsViewEntry/rsNADClientsViewDstPortFrom
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsNADClientsViewTable/rsNADClientsViewEntry/rsNADClientsViewDstPortFrom
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsNADClientsViewTable/rsNADClientsViewEntry/rsNADClientsViewDstPortFrom
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsNADClientsViewTable/rsNADClientsViewEntry/rsNADClientsViewDstPortFrom
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsNADClientsViewTable/rsNADClientsViewEntry/rsNADClientsViewDstPortFrom
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsNADClientsViewTable/rsNADClientsViewEntry/rsNADClientsViewDstPortFrom
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsNADClientsViewTable/rsNADClientsViewEntry/rsNADClientsViewDstPortFrom
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsNADClientsViewTable/rsNADClientsViewEntry/rsNADClientsViewDstPortFrom
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsNADClientsViewTable/rsNADClientsViewEntry/rsNADClientsViewDstPortFrom
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsNADClientsViewTable/rsNADClientsViewEntry/rsNADClientsViewDstPortFrom
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsNADClientsViewTable/rsNADClientsViewEntry/rsNADClientsViewDstPortFrom
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsNADClientsViewTable/rsNADClientsViewEntry/rsNADClientsViewDstPortFrom

Descriptions

rsNADClientsViewDstPortFrom — Radware MIB copies (LibreNMS/Observium Community)

The TCP/UDP port of the low boundary of the requested interval.

Source records

rsNADClientsViewDstPortFrom

Status in source: optional.

Names: rsNADClientsViewDstPortFrom

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsNADClientsViewDstPortFrom",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "(",
    "0",
    ".",
    ".",
    "65535",
    ")",
    "ACCESS",
    "read-write",
    "STATUS",
    "optional",
    "DESCRIPTION",
    "\"The TCP/UDP port of the low boundary of the requested interval.\"",
    "DEFVAL",
    "{",
    "0",
    "}",
    "::=",
    "{",
    "rsNADClientsViewEntry",
    "12",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "integerSubType",
        [
          [
            0,
            65535
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "optional"
    ],
    [
      "DESCRIPTION",
      "The TCP/UDP port of the low boundary of the requested interval."
    ],
    null,
    null,
    null,
    [
      "DEFVAL",
      0
    ]
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: WSD-MIB

    Published definition
    rsNADClientsViewDstPortFrom  OBJECT-TYPE
        SYNTAX INTEGER (0..65535)
        ACCESS  read-write
        STATUS  optional
        DESCRIPTION
            "The TCP/UDP port of the low boundary of the requested interval."
        DEFVAL{0}		
        ::=  { rsNADClientsViewEntry 12}
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'BGP4-MIB': ['bgp'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RADWARE-MIB': ['rsServerDispatcher', 'rsNWSD', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDThresholdWarnings', 'rdwrWSDCommon', 'BitFlag'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType']}
    · Download WSD-MIB

    Related source files and packages:


    Source location: WSD-MIB::rsNADClientsViewDstPortFrom.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.173738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (21)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.168.1.1 rsNADClientsViewIndex00
1.3.6.1.4.1.89.35.1.168.1.2 rsNADClientsViewSrcAddrFromType00
1.3.6.1.4.1.89.35.1.168.1.3 rsNADClientsViewSrcAddrFrom00
1.3.6.1.4.1.89.35.1.168.1.4 rsNADClientsViewSrcAddrToType00
1.3.6.1.4.1.89.35.1.168.1.5 rsNADClientsViewSrcAddrTo00
1.3.6.1.4.1.89.35.1.168.1.6 rsNADClientsViewDstAddrFromType00
1.3.6.1.4.1.89.35.1.168.1.7 rsNADClientsViewDstAddrFrom00
1.3.6.1.4.1.89.35.1.168.1.8 rsNADClientsViewDstAddrToType00
1.3.6.1.4.1.89.35.1.168.1.9 rsNADClientsViewDstAddrTo00
1.3.6.1.4.1.89.35.1.168.1.10 rsNADClientsViewSrcPortFrom00
1.3.6.1.4.1.89.35.1.168.1.11 rsNADClientsViewSrcPortTo00
1.3.6.1.4.1.89.35.1.168.1.13 rsNADClientsViewDstPortTo00
1.3.6.1.4.1.89.35.1.168.1.14 rsNADClientsViewServerAddrType00
1.3.6.1.4.1.89.35.1.168.1.15 rsNADClientsViewServerAddr00
1.3.6.1.4.1.89.35.1.168.1.16 rsNADClientsViewFarmName00
1.3.6.1.4.1.89.35.1.168.1.17 rsNADClientsViewClientType00
1.3.6.1.4.1.89.35.1.168.1.18 rsNADClientsViewAdminStatus00
1.3.6.1.4.1.89.35.1.168.1.19 rsNADClientsViewAction00
1.3.6.1.4.1.89.35.1.168.1.20 rsNADClientsViewActionFeedback00
1.3.6.1.4.1.89.35.1.168.1.21 rsNADClientsViewVlanTag00
1.3.6.1.4.1.89.35.1.168.1.22 rsNADClientsViewStatus00